﻿.candidateDetails table tbody tr th {
    padding-bottom: 12px;
    vertical-align: top;
    text-align: left;
    padding-right: 25px;
}

.candidateDetails table tbody tr table {
    border-collapse: collapse;
}



.acadmicDetails tr th, .acadmicDetails tr td {
    padding: 10px;
}
    .candidateDetails table tbody tr th, .candidateDetails table tbody tr td {
    padding-bottom: 12px;
    }
.contentBody {
    
}
